linux-restricted-modules-azure-5.4 5.4.0-1044.46~18.04.1+1 source package in Ubuntu

Changelog

linux-restricted-modules-azure-5.4 (5.4.0-1044.46~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

linux-restricted-modules-azure-5.4 (5.4.0-1044.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.46~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <email address hidden>  Thu, 08 Apr 2021 15:13:33 +0200

Upload details

Uploaded by:
Stefan Bader on 2021-04-08
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-azure-5.4_5.4.0-1044.46~18.04.1+1.tar.xz 20.5 KiB d2bcb15a586fb0295a7a160bc39db07e8fdb8a608afcf73c473ff15eb086cd4b
linux-restricted-modules-azure-5.4_5.4.0-1044.46~18.04.1+1.dsc 4.0 KiB 97470e4bb23f330020fd4c7dac7a9a5f3dbf35735640be18ce3e3813de7204a7

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-azure: Extra drivers for nvidia-390 for the azure flavour

 Install extra signed nvidia-390 modules compatible with the azure flavour.

linux-modules-nvidia-390-azure-edge: Extra drivers for nvidia-390 for the azure-edge flavour

 Install extra signed nvidia-390 modules compatible with the azure-edge flavour.

linux-modules-nvidia-430-azure: Extra drivers for nvidia-430 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.

linux-modules-nvidia-430-azure-edge: Extra drivers for nvidia-430 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.

linux-modules-nvidia-435-azure: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-435-azure-edge: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-azure: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-azure-edge: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-450-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-azure: Extra drivers for nvidia-450 for the azure flavour

 Install extra signed nvidia-450 modules compatible with the azure flavour.

linux-modules-nvidia-450-azure-edge: Extra drivers for nvidia-450 for the azure-edge flavour

 Install extra signed nvidia-450 modules compatible with the azure-edge flavour.

linux-modules-nvidia-455-azure: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-455-azure-edge: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1044 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-azure: Extra drivers for nvidia-460 for the azure flavour

 Install extra signed nvidia-460 modules compatible with the azure flavour.

linux-modules-nvidia-460-azure-edge: Extra drivers for nvidia-460 for the azure-edge flavour

 Install extra signed nvidia-460 modules compatible with the azure-edge flavour.

linux-objects-nvidia-390-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-1044-azure: Linux kernel nvidia modules for version 5.4.0-1044 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1044.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.